<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_ll_item"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="2dp"
    android:layout_marginRight="2dp"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/beijing_1"
        android:orientation="vertical">

        <com.zxhl.cms.widget.RecycleImageView
            android:id="@+id/id_img_member_bg"
            android:layout_width="88dp"
            android:layout_height="66dp"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="13dp" />



        <TextView
            android:id="@+id/id_tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_img_member_bg"
            android:layout_marginLeft="4dp"
            android:layout_marginRight="4dp"
            android:layout_marginTop="20dp"
            android:ellipsize="end"
            android:lines="1"
            android:text="喜马拉雅VIP会…"
            android:textColor="@color/color_333333"
            android:textSize="12sp" />

        <LinearLayout
            android:id="@+id/id_ll_middle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_tv_name"
            android:layout_marginLeft="4dp"
            android:layout_marginTop="2dp"
            android:layout_marginRight="4dp"
            android:layout_marginBottom="2dp"
            android:gravity="center_vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="¥"
                android:textColor="#F22B52"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/id_tv_sale_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="2dp"
                android:layout_marginRight="4dp"
                android:text="9.9"
                android:textColor="#F22B52"
                android:textSize="18sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/id_tv_yuanjia"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="¥20"
                android:textColor="@color/color_999999"
                android:textSize="10sp" />
        </LinearLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_ll_middle">

            <TextView
                android:id="@+id/id_tv_status"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="4dp"
                android:text="未开始"
                android:textColor="@color/color_999999"
                android:textSize="12sp" />

            <ProgressBar
                android:id="@+id/goumai_progress"
                style="?android:attr/progressBarStyleHorizontal"
                android:layout_width="50dp"
                android:layout_height="6dp"
                android:layout_below="@id/id_tv_status"
                android:layout_marginLeft="4dp"
                android:layout_marginTop="8dp"
                android:progressDrawable="@drawable/shape_process_skill_bug" />

            <TextView
                android:id="@+id/id_tv_qianggou"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginRight="10dp"
                android:layout_marginBottom="10dp"
                android:background="@drawable/button_qiang"
                android:gravity="center"
                android:text="抢"
                android:textColor="@color/white"
                android:textSize="14sp"
                android:textStyle="bold" />
        </RelativeLayout>
    </RelativeLayout>
</LinearLayout>
